/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_68_page1 .stacks_in_68_page1bgimagestack
{
	position:relative;
	min-height:10px;
	padding:0px;
	border: 0px solid #333333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_68_page1 .stacks_in_68_page1bgimage
{
	display:none;
}




/* end roundedbox css *//*
-------------------------------------------
File: 'Blueball FreeStacks' fstitle.css Style Sheet
Created: 24, January, 2011
Last Modified: 03, February, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_70_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#title {
	font-size: 30px;
	line-height: 32px;
	color: #CD180D;
}


#stacks_in_70_page1 {
	padding: 20px 5px 5px 30px;
}

#stacks_in_71_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_71_page1 .stacks_right {
	float:right;
	width:66%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_73_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_73_page1 #content {
	font-size: 12px;
	line-height: 16px;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsslogan.css Style Sheet
Created: 24, January, 2011
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_75_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#slogan {
	font-size: 16px;
	line-height: 18px;
	color: #3B4B58;
}
#stacks_in_76_page1 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_73_page1 {
	padding: 10px 0px 0px 35px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fslogo.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_78_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#logo {
	width: 285px;
	height: 330px;
	overflow: hidden;
	display: block;
}
#stacks_out_78_page1 {
	margin-left:0;
}

#stacks_in_78_page1 {
	padding: 75px 0px 0px 0px;
}

#stacks_out_71_page1 {
	margin-left:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 27, January, 2011
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2011 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_88_page1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
}

#stacks_in_88_page1 p {
	font-size: 12px;
	color: ##FFFFFF;
	line-height: 16px;
}

#stacks_in_88_page1  a {
	color: #CD180D;
}

#stacks_in_88_page1 a:hover {
	color: #333333;
}

#stacks_in_88_page1 a:visited {
	color: #CD180D;
}

#stacks_in_88_page1 h1 {
	color: #CD180D;
}

#stacks_in_88_page1 h2 {
	color: #CD180D;
}

#stacks_in_88_page1 h3 {
	color: #CD180D;
}

#stacks_in_88_page1 h4 {
	color: #CD180D;
}

#stacks_in_88_page1 h5 {
	color: #CD180D;
}
#stacks_in_90_page1 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_90_page1 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_93_page1 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_93_page1 .stacks_right {
	float:right;
	width:74%;
}
#stacks_out_95_page1 {
	margin-left:0;
}

#stacks_in_97_page1 .stacks_left {
	float:left;
	width:41%;
}

#stacks_in_97_page1 .stacks_right {
	float:right;
	width:57%;
}
#stacks_out_101_page1 {
	margin-left:0;
}

#stacks_out_97_page1 {
	width: 82%;
	margin-left:0;
}

#stacks_out_93_page1 {
	margin-left:0;
}
/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_102_page1 .stacks_in_102_page1bgimagestack
{
	position:relative;
	min-height:58px;
	padding:0px;
	border: 0px solid #000000;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}





#stacks_in_102_page1 .stacks_in_102_page1bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_106_page1 {
	margin-left:0;
}

#stacks_in_106_page1 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_108_page1 {
	margin-right:0;
}

#stacks_out_104_page1 {
	margin-left:0;
}

#stacks_in_104_page1 {
	padding: 0px 5px 0px 0px;
}

#stacks_in_88_page1 {
	background-color: #000000;
}
